
[font]
family = Arial
total = 85
cs = 19956469

[strings]
1 = OPTIONS
2 = LOOP
3 = SPEED
4 = BRIGHTNESS
5 = DIRECTION
6 = PAINTING
7 = EFFECTS
8 = USER DEFINE 1
9 = USER DEFINE 2
10 = USER DEFINE 3
11 = USER DEFINE 4
12 = USER DEFINE 5
13 = STATIC
14 = BREATHING
15 = WAVE
16 = INDUCTION DARKEN
17 = MARQUEE
18 = RIPPLE
19 = INDUCTION BRIGHTEN
20 = NEON
21 = MARQUEE COLORFUL
22 = RAINING
23 = MARQUEE CIRCLE
24 = SPOTLIGHT
25 = ROTATION
26 = SKIN
27 = SOUND
28 = ANIMATED
29 = LANGUAGE
30 = BACKGROUND
31 = ON
32 = OFF
33 = TEXT
34 = SIZE
35 = COLOR
36 = BRIGHTNESS
37 = NORMAL
38 = LARGER
39 = SKIN 1
40 = SKIN 2
41 = SKIN 3
42 = SKIN 4
43 = SKIN 5
44 = MACRO
45 = ACTION
46 = KEYBOARD
47 = MOUSE
48 = MEDIA
49 = COMBO KEY
50 = MACRO
51 = LEFT
52 = RIGHT
53 = MIDDLE
54 = B4
55 = B5
56 = NEXT TRACK
57 = PREVIOUS TRACK
58 = STOP
59 = PLAY / PAUSE
60 = MUTE
61 = VOLUME UP
62 = VOLUME DOWN
63 = MEDIA SELECT
64 = MAIL
65 = CALCULATOR
66 = MY COMPUTER
67 = WWW SEARCH
68 = WWW HOME
69 = WWW BACK
70 = WWW FORWARD
71 = WWW STOP
72 = WWW REFRESH
73 = WWW FAVORITES
74 = KEY
75 = MACRO
76 = COLOR
77 = RESET
78 = CANCEL
79 = GAMING MODE
80 = DELETE
81 = CUT
82 = PASTE
83 = COPY
84 = LOAD
85 = SAVE